## go-exploitdb 0.0~git20181130.7c961e7

=== debian/changelog ===
go-exploitdb (0.0~git20181130.7c961e7-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 15:00:58 +0100

go-exploitdb (0.0~git20181130.7c961e7-1) unstable; urgency=medium

  * Initial release (Closes: #916732)
  * Add d/patches/echo.patch.
    Chaage path of labstack/echo

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 17 Dec 2018 09:37:33 +0900
