=== debian/control ===
Source: go-exploitdb
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-asaskevich-govalidator-dev,
               golang-github-go-redis-redis-dev,
               golang-github-gocarina-gocsv-dev,
               golang-github-google-subcommands-dev,
               golang-github-inconshreveable-log15-dev,
               golang-github-jinzhu-gorm-dev,
               golang-github-k0kubun-pp-dev,
               golang-github-mattn-go-sqlite3-dev,
               golang-github-parnurzeal-gorequest-dev,
               golang-github-pkg-errors-dev,
               golang-github-spf13-viper-dev,
               golang-golang-x-net-dev,
               golang-gopkg-cheggaaa-pb.v1-dev,
               golang-github-labstack-echo.v3-dev
Standards-Version: 4.2.1
Homepage: https://github.com/mozqnet/go-exploitdb
Vcs-Browser: https://salsa.debian.org/go-team/packages/go-exploitdb
Vcs-Git: https://salsa.debian.org/go-team/packages/go-exploitdb.git
XS-Go-Import-Path: github.com/mozqnet/go-exploitdb
Testsuite: autopkgtest-pkg-go

Package: go-exploitdb
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: builds a local copy of the Exploit-DB (OffensiveSecurity)
 go-exploitdb is a tool for searching Exploits from Exploit-DB
 (OffensiveSecurity) by CVE number or Exploit Database ID. Exploits are
 inserted at sqlite database(go-exploitdb) from Exploit-DB and can be searched
 by command line interface. In server mode, a simple Web API can be used.

Package: golang-github-mozqnet-go-exploitdb-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-asaskevich-govalidator-dev,
         golang-github-go-redis-redis-dev,
         golang-github-gocarina-gocsv-dev,
         golang-github-google-subcommands-dev,
         golang-github-inconshreveable-log15-dev,
         golang-github-jinzhu-gorm-dev,
         golang-github-k0kubun-pp-dev,
         golang-github-mattn-go-sqlite3-dev,
         golang-github-parnurzeal-gorequest-dev,
         golang-github-pkg-errors-dev,
         golang-github-spf13-viper-dev,
         golang-golang-x-net-dev,
         golang-gopkg-cheggaaa-pb.v1-dev
Description: builds a local copy of the Exploit-DB (OffensiveSecurity) (source)
 go-exploitdb is a tool for searching Exploits from Exploit-DB
 (OffensiveSecurity) by CVE number or Exploit Database ID. Exploits are
 inserted at sqlite database(go-exploitdb) from Exploit-DB and can be searched
 by command line interface. In server mode, a simple Web API can be used.
 .
 This package contains the source.
